[Resolved] Plugin Google 2FA nicht mit osTicketAWESOME kompatibel?

  • December 21, 2020 at 6:37 am #7189
    herrmatze
    Participant

    Hallo,

    ich wollte das Plugin “Google 2FA” installieren, jedoch nach der Installation kommt dann Fehler 500

    “AH01071: Got error ‘PHP message: PHP Fatal error: Uncaught Error: Class ‘TwoFactorAuthenticationBackend’ not found in phar:”

    In der normalen osTicket-Installation läuft das Plugin problemlos.

  • January 21, 2021 at 11:56 am #7269
    stevland
    Keymaster

    Leider unterstützen wir das Google 2FA-Plugin derzeit nicht.

    Die Version für Version 1.15 (die in Kürze verfügbar sein wird) enthält eine integrierte 2FA-Lösung. Vielleicht reicht das für Ihre Anforderungen.

    Wenn Sie das Google 2FA-Plugin noch benötigen, lassen Sie mich wissen, woher Sie es haben, und ich werde sehen, ob ich es mit osTicket Awesome zum Laufen bringen kann. Aber keine Garantie!

    Sorry, we do not support the Google 2FA plugin at this time.

    The release for v1.15 (which will be available soon) will have a built-in 2FA solution. Perhaps that will be enough for your requirements.

    If you still need the Google 2FA plugin, let me know were you got it from and I will see if I can make it work with osTicket Awesome. But no guarantee!

You must be logged in to reply to this topic.

Topic Tags